

/* Text Styles */
h1,h3 {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  color: #002c09;
  border-bottom: 1px solid limegreen;
  border-top: 1px solid limegreen;
  padding: 5px;
}

h2.subtitle {
  font-family: "Jost", sans-serif;
  font-size: 4rem;
  font-weight: 600;
  font-style: normal;
  color: #002c09;
  margin: 50px;
}

p {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: hsl(0, 0%, 0%);
}

a {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

ul li {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

h1.title {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  text-align: center;
    padding: 40px 20px;
    margin: 0;
    background-color: #002c09;
    color: hsl(43, 100%, 82%);;
}

.small-serif {
  font-family: "EB Garamond", serif;
  font-size: 10px;
  font-weight: 200;
  font-style: normal;
}

.first-letter p:first-of-type::first-letter {
  font-size: 3rem;
  float: left;

  margin-right: 8px;
  margin-top: 7px;
}

.textpaddingh {
  padding: 0 50px 50px 50px;
}

/* End Styles ================================================================== */

/* Extra Styles */

ul {
  list-style: none;
  padding-left: 0;
}

li {
  position: relative;
  padding-left: 60px;
}

li::before {
  content: "";
  position: absolute;
  left: 30px;
  top: 50%;
  transform: translateY(-40%);

  width: 16px;
  height: 16px;

  background-image: url("homework/koalawebsite/assets/leaf.png");
  background-size: contain;
  background-repeat: no-repeat;
}

body {
  background-color: rgb(255, 250, 227);
}

.padding {
  padding: 0 100px 20px 100px;
}

/* End Styles ================================================================== */

/* Hyperlinks */

a:link,
a:visited {
  color: #002c09;
  text-decoration: none;
}

a {
  color: #002c09;
  text-decoration: none;
  display: inline-block;
  transition: all 0.25s ease;
}

a:hover {
  color: limegreen;
  transform: translateY(-2px);
}

nav {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: hsl(43, 100%, 82%);
  padding: 15px;
}

.right-text {
  margin-left: auto;
}

/* End Styles ================================================================== */

/* FAQ Styles */
.faq-columns {
  column-count: 3;
  column-gap: 30px;
  column-rule: 1px solid #002c09;
  padding: 20px;
}

.faq-item {
  break-inside: avoid;
  padding-bottom: 5px;
  display: inline-block;
  width: 100%;
}

/* End Styles ================================================================== */

/* Image and Video Styles */

.video-left {
    float: left;
    margin: 0 50px 20px 60px;
    border: 2px solid limegreen;
    padding: 5px;
}

.img-left {
    float: left;
    margin: 5px 50px 25px 5px;
    border: 2px solid limegreen;
    padding: 5px 5px 0 5px;
}

.img-right {
    float: right;
    margin: 5px 50px 25px 5px;
    border: 2px solid limegreen;
    padding: 5px 5px 0 5px;
}

.img-center {
    float: left;
    margin: 5px 15px 0 5px;
    width: 25%;
    height: 25%;
    object-fit: cover;
    border: 2px solid limegreen;
    padding: 5px;
    box-sizing: border-box;
}

footer {
    clear: both;
}

.clear-float {
    clear: both;
}

/* End Styles ================================================================== */